<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" 
	  xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
<!-- <html xmlns:th="http://www.w3.org/1999/xhtml" xmlns:sec="http://www.w3.org/1999/xhtml"> -->
<head th:fragment="common-header">
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>All Papper Store</title>
<link rel="stylesheet" href="/bootstrap-4/css/bootstrap.min.css" />
<link rel="stylesheet" href="/css/style.css" />
<link rel="icon" href="/logo/allpaper.png" />
</head>
<body>
	<div th:fragment="navbar">
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<a class="navbar-brand" href="#">AllPAPER<small>store</small></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active"><a class="nav-link" href="#">Accueil
							<span class="sr-only">(current)</span>
					</a></li>
					<li class="nav-item dropdown"><a
						class="nav-link dropdown-toggle" href="#" id="navbarDropdown"
						role="button" data-toggle="dropdown" aria-haspopup="true"
						aria-expanded="false"> Produits </a>
						<div class="dropdown-menu" aria-labelledby="navbarDropdown">
							<a class="dropdown-item" href="#">Liste les produits</a> <a
								class="dropdown-item" href="#">Nouveaux produits</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item" href="#">Produits favoris</a>
						</div></li>
				</ul>

				<form class="form-inline my-2 my-lg-0">
					<input class="form-control mr-sm-2" type="search"
						placeholder="Search" aria-label="Search">
					<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
				</form>

				<ul class="navbar-nav ml-auto">
					<li class="nav-item"><a class="nav-link">MON PANIER</a></li>
					<li sec:authorize="isAnonymous()" class="nav-item"><a class="nav-link" th:href="@{/login}">NOM COMPTE</a></li>
					<li sec:authorize="isAuthenticated()" class="nav-item"><a class="nav-link" th:href="@{/myAccount}">NOM COMPTE</a></li>
					<li sec:authorize="isAuthenticated()" class="nav-item"><a class="nav-link" th:href="@{/logout}">DECONNEXION</a></li>
				</ul>
			</div>
		</nav>
	</div>
	<div th:fragment="body-bottom-scripts">
		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
			integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
			crossorigin="anonymous"></script>
		<script src="/bootstrap-4/js/bootstrap.min.js"></script>
	</div>
</body>
</html>